﻿body {
    /*background: url('tlo.png') no-repeat scroll center top #FFFFFF;*/
    background: #FFFFFF;
    height: 100%;
    width: 100%;
	margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Verdana, Arial, Helvetica, sans-serif;
}

#header > table,
#content > table,
#footer > table {
    width: 1200px;
    /*border: 1px solid black;*/
}

.naglowek-jeden {
    width: 580px;
    font-size: 20pt;
    padding: 20px 0px 3px 20px;  
    border-bottom: 5px solid #C78B49;
}

.naglowek-dwa {
    width: 580px;
    padding: 0px 0px 3px 0px; 
    border-bottom: 5px solid #45261C;
}

#header {
    background: rgba(0, 0, 0, 0) linear-gradient(135deg, rgba(164, 157, 173, 0.02) 0%, rgba(164, 157, 173, 0.17) 15%, rgba(255, 255, 255, 0.46) 45%, rgba(255, 255, 255, 1) 100%) repeat scroll 0 0;
    border-bottom: 3px solid #df6400;
    box-shadow: 0 0 40px -15px #54372e; 
    padding: 20px 20px 0px 20px;
    position: relative;
    z-index: 999;
}

#header-row-top {
    height: 100px
}

#header-row-bottom {
    height: 50px; 
}

#header-logo {
    background: url('images/logo.png') no-repeat;
    background-position: 0px 0px;
    background-size: 370px auto;
    width: 375px;
    /*border: 1px solid red;*/
}

#header-info {
    /*width: 300px;*/
    /*border: 1px solid red;*/
}

#header-menu {
    padding: 0px 0px 3px 0px;
    vertical-align: bottom;
}

#pasek-menu {
    float: right; 
}

#pasek-menu > ul {
    padding: 0;
    list-style-type: none;
    margin: 0px;
}

#pasek-menu > ul > li {
    float: left; 
    margin-left: 3px;
    text-align: center; 
}

#pasek-menu > ul > li > a {
    font-size: 10.5pt; 
    display: block;
    padding: 4px 15px;
    background: rgb(244,249,254); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(244,249,254,1) 0%, rgba(181,179,184,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(244,249,254,1) 0%,rgba(181,179,184,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(244,249,254,1) 0%,rgba(181,179,184,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f9fe', endColorstr='#b5b3b8',GradientType=0 ); /* IE6-9 */
    color: #18336E;
    text-decoration: none;
    border: 0.5px solid #DAD6D3;
}

    #pasek-menu > ul > li > a:hover {
        color: #E58638;
    }

a.wyloguj,
a.wyloguj:hover {
    color: #E58638!important; 
}

#menu_item_wyloguj {
    padding: 0px 0px 0px 50px; 
}

.txt {
    font-size: 10pt;
    color: #000000;
}

.txttytul {
    font-size: 15px;
    color: #45261C;
}

.dane {
    font-size: 15px;
    color: #000000;
    text-decoration: none;
    padding-left: 10px; 
}

a.link {
    font-size: 15px;
    color: #000000;
    text-decoration: none;
    padding-left: 10px; 
}

    a.link:hover {
        text-decoration: underline;  
    }

.opisy {
    font-size: 10pt;
    color: #595959;
    text-decoration: none;
    font-style: italic;
}

.error {
    font-weight: bold;
    font-size: 9pt;
    color: red;
    padding: 0px 0px 0px 5px;
}

/* tabelki -> */
.tabelkaNag {
    font-family: 'Segoe UI', Verdana!important;
    font-size: 15px!important;
    color: #FFFFFF!important;
    text-decoration: none!important;
    background-color: #b1b3b3!important;
    height: 30px!important; 
}

    .tabelkaNag table {
        color: #FFFFFF!important;
    }

.tabelkaElem {
    font-family: 'Segoe UI', Verdana!important;
    font-size: 14px!important;
    color: #000000!important;
    text-decoration: none!important;
    background-color: white!important;
    line-height: 15pt!important;
    padding: 1px!important;
    height: 30px!important;
}

.tabelkaAlter {
    font-family: 'Segoe UI', Verdana!important;
    font-size: 14px!important;
    color: #000000!important;
    text-decoration: none!important;
    background-color: #d1d1d1!important;
    line-height: 15pt!important;
    height: 30px!important;
}

.tabelkaFooter {
    font-family: 'Segoe UI', Verdana!important;
    font-size: 14px!important;
    color: #000000!important;
}

.tabelkaPager {
    font-family: 'Segoe UI', Verdana!important;
    font-size: 13px!important;
    color: #FFFFFF!important;
}
/* <- tabelki */

/* okienko o ciasteczkach -> */
.stOkienkoRamka p{
    font-family: 'Segoe UI';
    text-align: left;
}

.stOkienkoRamka {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.8);
    height: 53px!important;
    left: 0;
    line-height: 53px;
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 100002;
}

#okienkoRamka {
    bottom: 0;
}

.stOkienko {
    float: left;
    margin: 0 0 0 10%;
    max-width: 75%;
    width: 75%;
}

.icButtonC {
    padding: 5px 25px;
	font-size: 13px;
    border: 0.5px solid #000000;
    background-color: #EEEEEF;
    font-family: 'Segoe UI',Verdana;
	color: #000000;
    cursor: pointer;
    text-decoration: none;
}

.icButtonC:hover,
.icButtonC:focus,
.icButtonC:active {
    border: 1px solid #000000;
    background-color: #D0D0D0;
	color: #000000;
    cursor: pointer;
}

.stOkienkoRamka p {
    text-shadow: -1px 0 0 rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
}
.stOkienkoRamka p {
    font-size: 16px;
    line-height: 53px;
    margin: 2px 0 0;
}

.stOkienkoRamka p a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color:#ED1C24;
    text-decoration: none;
}

.stOkienkoRamka p a:hover, 
.stOkienkoRamka p a:active, 
.stOkienkoRamka p a:focus {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #FFFFFF;
    text-decoration: none;
}
/* <- okienko o ciasteczkach */

/* kafelki -> */
.tile-rodzaj {
    border: 0.5px solid #DAD6D3;
}

    .tile-rodzaj a.tile-link-rodzaj {
        display: block;
        text-decoration: none;
        color: #CA6008;/*#E58638;*/
    }

    .tile-rodzaj #tile-rodzaj-nazwa {
        background: rgb(255,252,249); /* Old browsers */
        background: -moz-linear-gradient(top,  rgba(255,252,249,1) 0%, rgba(149,145,141,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(255,252,249,1) 0%,rgba(149,145,141,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(255,252,249,1) 0%,rgba(149,145,141,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcf9', endColorstr='#95918d',GradientType=0 ); /* IE6-9 */
        
        border-bottom: 0.5px solid #DAD6D3;
        height: 70px; 

        font-size: 14pt;
        /*font-size: 13pt;*/
        /*font-weight: bold;*/

        text-align: left;
        padding: 0px 10px;
    }

    .tile-rodzaj #tile-rodzaj-szczegoly {
        height: 30px;
        font-size: 13pt;
        /*text-align: right;*/
        /*padding: 0px 20px 0px 0px;*/
        text-align: left;
        padding: 0px 0px 0px 25px;
    }


.tile-rodzaj-content {
}

td.rodzaj-content-item {
    width: 25%;
    height: 100px;
    padding: 10px 20px; 
}

.tile-rodzaj-content-item {
}



.tile-parametr {
    border: 0.5px solid #DAD6D3;
}

    .tile-parametr .tile-link-parametr {
        display: block;
        text-decoration: none;
        color: #000000;
    }

    .tile-parametr #tile-parametr-zdjecie {
        text-align: center;
        height: 210px;
        vertical-align: top; 
        padding: 10px 0px 0px 0px; 
        /*border:1px solid orange*/
    }

    .tile-parametr #tile-parametr-nazwa {
        text-align: center;
        height: 30px;
        font-size: 12pt; 
        /*border:1px solid navy;*/
    }

    .tile-parametr #tile-parametr-cena {
        text-align: center;
        height: 25px;
        font-size: 10pt;
        /*border:1px solid black;*/  
    }


.tile-parametr-content { 
}

td.parametr-content-item {
    width: 20%;
    height: 265px;
    padding: 10px 20px; 
}

.tile-parametr-content-item {
}
/* <- kafelki */


.radio[disabled]
{
    background-color: #FFCC99;  /*pomarańczowy*/
}

.radio
{
    background-color: #E5E5E5;  /*siwy*/
}

.radio label
{
    margin-right: 0px;
    padding-right: 30px;
}
/*=======================*/
.pInfoBox {
    background-image: url(images/bg_info.png);
    display: block;
    position: absolute;
    width: 570px;
    height: 370px;
}

.pBox {
    background-image: url(images/bg_info2.png);
    display: block;
    position: absolute;
    width: 100px;
    height: 100px;
}

#dInfoBox {
    display: block;
    position: absolute;
    width: 570px;
    height: 370px;
    background-color: Olive;
}

.aInfoTwr {
    color: blue;
    font-family: Trebuchet MS;
    font-size: 9pt;
    text-decoration: none;
}
/*=======================*/
.chkBoxList td
{
   width:50%;
}

.panel-zablokowany {
    border: 1px solid #BBBBBB;
    background-color: #E5E5E5;
}

.tile-zaznaczony {
    border: 3px solid #C78B49; /*#45261C;*/
}
 
/*KA 2016-01-17*/
.tile-niezaznaczony {
    border: 0.5px solid #DAD6D3;
}

